Echo JS 0.11.0

<~>
[deleted news]
nekgrim 1056 days ago. link 1 point
commander is in devDependencies, it should be in dependencies, otherwise joke-me fails to run with "normal" install.

Replies